ACR-SH(1)

NAME
acr-sh - acr configure script generator

SYNOPSIS
acr-sh file

DESCRIPTION
acr-sh is used to generate acr configure script.

SEE ALSO
acr(1), acr-cat(1), acr-wrap(1), amr(1), configure.acr(5), configure.amr(5).

AUTHOR
acr-sh was written by pancake <pancake@nopcode.org>.

This manual page was written by Thiago Marques Siqueira <thiagoms.15@gmail.com>.